.layout { position: absolute; top: 0; left: 0; right: 0; bottom: 0; padding: 0; margin: 0; width: 100%; height: 100%; display: flex; flex-direction: column; align-items: center; }

.layout .container { width: 1200px; height: auto; }

.flex { display: flex; }

.justify-content { justify-content: center; }

.flex-direction-column { flex-direction: column; }

.align-items-center { align-items: center }

.header { width: 100%; height: 416px; background-repeat: no-repeat; background-size: 100% 416px; box-sizing: border-box; margin-top: 80px; }

.header-padding { padding: 148px 120px; box-sizing: border-box; }

.header .header-title { font-size: 40px; font-family: D-DINExp-Bold, D-DINExp; font-weight: bold; color: #FFFFFF; line-height: 48px; }

.header .header-content { margin-top: 24px; font-size: 18px; font-family: D-DINExp, D; font-weight: normal; color: rgba(255,255,255,0.8); line-height: 24px; }

.second { width: 100%; background: #fff; box-sizing: border-box; }

.second-padding { padding: 56px 120px 32px 120px; box-sizing: border-box; }


.second-title { width: 800px; text-align: center; font-size: 32px; font-family: D-DINExp-Bold, D-DINExp; font-weight: bold; color: #333333; line-height: 40px; word-break: break-word; }

.second-name { margin-top: 8px; width: 800px; text-align: center; font-size: 18px; font-family: D-DINExp-Bold, D-DINExp; font-weight: bold; color: #333333; line-height: 40px; word-break: break-word; }

.second-content { margin-top: 8px; width: 800px; text-align: center; font-size: 18px; font-family: D-DINExp, D; font-weight: normal; color: #666666; line-height: 24px; word-break: break-word; }

.second-list { margin: 16px 0 0 -24px; display: flex; flex-wrap: wrap; }

.second-item { margin: 24px 0 0 24px; padding: 16px; width: 587px; height: 144px; background: rgba(0,0,0,0.04); border-radius: 16px; border: 1px solid rgba(51,51,51,0); backdrop-filter: blur(2px); box-sizing: border-box; }

.second-item-title { font-size: 18px; font-family: D-DINExp-Bold, D-DINExp; font-weight: bold; color: #333333; line-height: 24px; word-break: break-all; }

.second-item-content { margin-top: 8px; font-size: 14px; font-family: D-DINExp, D; font-weight: normal; color: #666666; line-height: 20px; word-break: break-all; }

.news-item { width: 100%; box-sizing: border-box; }

.news-item-img { width: 720px; height: 384px; background: #D8D8D8; }

.news-item-content { width: 720px; box-sizing: border-box; }

.news-item-content__bigTitle { font-size: 32px; font-family: D-DINExp-Bold, D-DINExp; font-weight: bold; color: #333333; line-height: 40px; word-break: break-word; }

.news-item-content__subTitle { margin-top: 8px; font-size: 24px; font-family: D-DINExp-Bold, D-DINExp; font-weight: bold; color: #333333; line-height: 40px; word-break: break-word; }

.news-item-content__info { margin-top: 16px; font-size: 18px; font-family: D-DINExp, D; font-weight: normal; color: #666666; line-height: 24px; word-break: break-all; }

.news-item-content__bottom { margin-top: 24px; font-size: 18px; font-family: D-DINExp-Bold, D-DINExp; font-weight: bold; color: #333333; line-height: 24px; word-break: break-word; }


.news-item-content-right { padding: 68px 120px 68px 64px; }

.news-item-content-left { padding: 68px 64px 68px 120px; }

.third { width: 100%; box-sizing: border-box; background: #F5F5F5; }

.third-padding { padding: 32px 120px; box-sizing: border-box; }

.third-more { font-size: 14px; font-family: PingFangSC-Regular, PingFang SC; font-weight: 400; color: #999999; line-height: 24px; }

.third-title { font-size: 32px; font-family: D-DINExp-Bold, D-DINExp; font-weight: bold; color: #333333; line-height: 40px; }

.third-btn { margin-top: 32px; outline: none; border: none; cursor: pointer; width: 132px; height: 40px; background: #E95506; border-radius: 8px; border: 1px solid #E95506; font-size: 16px; font-family: PingFangSC-Medium, PingFang SC; font-weight: 500; color: #FFFFFF; line-height: 22px; }

.third-list {
    background: url("../images/index/pic_home_company@2x.png");
    background-size: 1200px 120px;
    margin-top: 32px;
    width: 1200px;
    height: 120px;
    border-radius: 16px;
    display: flex;
}

.margin-top_16 { margin-top: 16px; }

@media screen and (max-width: 850px) {
    .fourth-list, .second, .container, .third-list { flex-direction: column; }
    .second-padding, .third-padding { padding: 56px 24px 32px 24px !important; }
    .second-title, .second-name, .second-content, .news-item-img, .news-item-content {
        width: 100% !important;
    }
    .news-item-content-right{
        padding:0 24px !important
    }
    .news-item:not(:nth-child(2)) .news-item-content {
        order: 2
    }
    .news-item:not(:nth-child(2)) .news-item-img { order: 1 }
}

@media screen and (max-width: 1247px) {
    .header { height: auto !important; background-size: cover !important; }
    .header-padding { padding: 148px 24px !important; }

    .second-info, .container, .fourth-title, .fourth-content { width: 100% !important; }
     .third-list img { width: 100% !important }
    .third-list {
        background: url("../images/index/bottom2.png");
        background-size: 344px 128px;
        width: 344px !important
    }
}
